<?php include("../../include/dbconnect.php");?>
<title>Product Master Creation</title>
<body background="blater01.gif" topmargin=0>
<center>
<table cellpadding=0 cellspacing=4 width=590>
<tr>
<td style="padding:3px;" colspan=2 bgcolor="#93BEE2"><font ><b>Product Code Creation</b></font></td>
</tr><tr valign="top"><td colspan=2>
<font >&nbsp;</font>
</td>
</tr>
</table>
<table border=0 cellpadding=3 cellspacing=4 width="590">
           
<form method="Post" action="product_create_entry.php">  

<tr>
<td >
<font class="sbd"><b>Customer</b></font>
</td>
<td colspan=2>

<select name=bcode1 >
<?php
$query = "select bcode,name,unit from buy order by name";
$query = stripslashes($query);
$result= mysql_query($query) or
      die (mysql_error() );
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value=$row[0]>";
	echo $row[1].'&nbsp;&nbsp;'.$row[2];
	echo "\n";
	}
?>
</select>
</td></tr>


<tr>
<td >
<font class="sbd"><b>Product Group / Item</b></font>
</td>
<td colspan=2>

<select name=group>
<?php
$query = "select catcode,category  from prodcat order by category";
$query = stripslashes($query);
$result= mysql_query($query) or
      die (mysql_error() );
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>



<tr><td>

<tr>
<td >
<font class="sbd"><b>First sub group </b></font>
</td>
<td colspan=2>

<select name=firstsub>
<?php
$query = "select catcode,category  from descrip order by category";
$query = stripslashes($query);
$result= mysql_query($query) or die (mysql_error() );
      echo "<option selected value='00'> Select First sub Group";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>


<tr>
<td >
<font class="sbd"><b>Application</b></font>
</td>
<td colspan=2>

<select name=application>
<?php
$query = "select catcode,category  from application order by category";
$query = stripslashes($query);
$result= mysql_query($query) or
      die (mysql_error() );
      echo "<option selected value='00'> Select Application";	  
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td><tr>



<tr>
<td >
<font class="sbd"><b>Machinery used</b></font>
</td>
<td colspan=2>

<select name=machinery>
<?php
$query = "select catcode,category  from machinery order by category";
$query = stripslashes($query);
$result= mysql_query($query) or  die (mysql_error() );
      echo "<option selected value='00'> Select Machinery";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>

<tr>
<td >
<font class="sbd"><b>Material Used</b></font>
</td>
<td colspan=2>

<select name=material>
<?php
$query = "select catcode,category  from material order by category";
$query = stripslashes($query);
$result= mysql_query($query) or   die (mysql_error() );
      echo "<option selected value='00'> Select Material";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>

<tr>
<td >
<font class="sbd"><b>Sub Contract Type</b></font>
</td>
<td colspan=2>

<select name=subcontract>
<?php
$query = "select catcode,category  from subcontract order by category";
$query = stripslashes($query);
$result= mysql_query($query) or die (mysql_error() );
      echo "<option selected value='00'> Select Sub Contract";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>


<tr>
<td >
<font class="sbd"><b>Finish Type</b></font>
</td>
<td colspan=2>

<select name=finish>
<?php
$query = "select catcode,category  from finish order by category";
$query = stripslashes($query);
$result= mysql_query($query) or  die (mysql_error() );
      echo "<option selected value='00'> Select Finish Type";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>

<tr><td >
<font class="sbd"><b>Packed in</b></font>
</td>
<td colspan=2>

<select name = packed>
<option value="nos">NOs
<option value="kgs">KGs
<option value="tons">Tons
<option value="carton">Carton
<option value="case">Cases
<option value="bags">Bags
</select> 
</td> </tr>

<tr><td><font class="sbd">&nbsp;</font><b>Name to be displayed in Invoice</b></font></td><td>   
<input type="text"    onKeyPress="return event.keyCode!=13"   size="50" name="prodname1" value=' '></td></tr>

<tr><td><font class="sbd">&nbsp;</font><b>Drawing No / Part No</b></font></td><td>   
<input type="text"    onKeyPress="return event.keyCode!=13"   size="25" name="drawing_no1" value=' '></td></tr>
  

<tr><td><font class="sbd">&nbsp;</font><b>Labour Rate</b></font></td><td>   
<input type="text"    onKeyPress="return event.keyCode!=13"   size="25" name="labour_rate1" value=''></td></tr>
  
<tr><td><font class="sbd">&nbsp;</font><b>Product Code at Customer end</b></font></td><td>   
<input type="text"    onKeyPress="return event.keyCode!=13"   size="25" name="cust_prodcode1" value=' '></td></tr>

<tr>
<td >
<font class="sbd"><b>Excise Tariff</b></font>
</td>
<td colspan=2>

<select name=tariff1>
<?php
$query = "select tariff,commodity  from excise order by commodity";
$query = stripslashes($query);
$result= mysql_query($query) or      die (mysql_error() );
      echo "<option selected value='00'> Select Tariff & Comm.";
     while($row=mysql_fetch_row($result) )
       {
	   $temp = $row[1].'&nbsp;(&nbsp;'.$row[0].'&nbsp;)';
        echo "<option value='$row[0]'>";
	echo $temp;
	echo "\n";
	}
?>
</select>

</td></tr>


<table cellpading=0 cellspacing=10 width= 50>
<tr>
<td>
 <blockquote>  <input type =submit name=submit value = "Submit"></td><td><input type="reset" name="reset" value="Clear"></blockquote></td>
</table>

</table>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font>
</body>
</form>

